Debian Bug report logs - #583949
2.6.32-3-amd64 can't read DVDs/CDs (sometimes)

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Stuckey <stuckey@lavabit.com>

Date: Mon, 31 May 2010 20:09:02 UTC

Severity: normal

Tags: fixed-upstream

Found in versions 2.6.32-5-amd64, linux-2.6/2.6.38-5, 2.6.32-35

Fixed in version linux-2.6/2.6.39-3

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Forwarded to http://bugzilla.kernel.org/show_bug.cgi?id=18392

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583949; Package linux-image-2.6.32-5-amd64. (Mon, 31 May 2010 20:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stuckey <stuckey@lavabit.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 31 May 2010 20:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stuckey <stuckey@lavabit.com>
To: submit@bugs.debian.org
Subject: 2.6.32-3-amd64 can't read DVDs/CDs (sometimes)
Date: Tue, 01 Jun 2010 00:06:53 +0200
Package: linux-image-2.6.32-5-amd64
Version: 2.6.32-5-amd64

I'm unable to mount DVDs/CDs sometimes on 2.6.32.

Mount usually says "no media on disk".

In dmesg I see:

[78646.486021] sr 2:0:0:0: [sr0] Result: hostbyte=DID_OK 
driverbyte=DRIVER_SENSE
[78646.486025] sr 2:0:0:0: [sr0] Sense Key : Illegal Request [current]
[78646.486028] sr 2:0:0:0: [sr0] Add. Sense: Logical block address out 
of range
[78646.486032] sr 2:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 10 00 00 
01 00
[78646.486039] end_request: I/O error, dev sr0, sector 64
[78646.486108] isofs_fill_super: bread failed, dev=sr0, iso_blknum=16, 
block=16
[78700.134075] cdrom: This disc doesn't have any tracks I recognize!
[78700.167662] sr 2:0:0:0: [sr0] Result: hostbyte=DID_OK 
driverbyte=DRIVER_SENSE
[78700.167666] sr 2:0:0:0: [sr0] Sense Key : Illegal Request [current]
[78700.167670] sr 2:0:0:0: [sr0] Add. Sense: Logical block address out 
of range
[78700.167675] sr 2:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 
01 00
[78700.167682] end_request: I/O error, dev sr0, sector 0
[78700.167686] Buffer I/O error on device sr0, logical block 0
[78700.169737] sr 2:0:0:0: [sr0] Result: hostbyte=DID_OK 
driverbyte=DRIVER_SENSE
[78700.169741] sr 2:0:0:0: [sr0] Sense Key : Illegal Request [current]
[78700.169744] sr 2:0:0:0: [sr0] Add. Sense: Logical block address out 
of range
[78700.169748] sr 2:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 
01 00
[78700.169755] end_request: I/O error, dev sr0, sector 0
[78700.169758] Buffer I/O error on device sr0, logical block 0
[78723.220114] sr 2:0:0:0: [sr0] Result: hostbyte=DID_OK 
driverbyte=DRIVER_SENSE
[78723.220119] sr 2:0:0:0: [sr0] Sense Key : Illegal Request [current]
[78723.220123] sr 2:0:0:0: [sr0] Add. Sense: Logical block address out 
of range
[78723.220127] sr 2:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 10 00 00 
01 00
[78723.220135] end_request: I/O error, dev sr0, sector 64
[78723.226979] sr 2:0:0:0: [sr0] Result: hostbyte=DID_OK 
driverbyte=DRIVER_SENSE
[78723.226983] sr 2:0:0:0: [sr0] Sense Key : Illegal Request [current]
[78723.226986] sr 2:0:0:0: [sr0] Add. Sense: Logical block address out 
of range
[78723.226990] sr 2:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 01 00 00 00 
01 00
[78723.226997] end_request: I/O error, dev sr0, sector 1024
[78723.227868] sr 2:0:0:0: [sr0] Result: hostbyte=DID_OK 
driverbyte=DRIVER_SENSE
[78723.227871] sr 2:0:0:0: [sr0] Sense Key : Illegal Request [current]
[78723.227875] sr 2:0:0:0: [sr0] Add. Sense: Logical block address out 
of range
[78723.227878] sr 2:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 02 00 00 00 
01 00
[78723.227885] end_request: I/O error, dev sr0, sector 2048
[78723.227955] UDF-fs: No anchor found
[78723.227957] UDF-fs: No partition found (1)
[78723.248177] sr 2:0:0:0: [sr0] Result: hostbyte=DID_OK 
driverbyte=DRIVER_SENSE
[78723.248181] sr 2:0:0:0: [sr0] Sense Key : Illegal Request [current]
[78723.248184] sr 2:0:0:0: [sr0] Add. Sense: Logical block address out 
of range
[78723.248188] sr 2:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 10 00 00 
01 00
[78723.248195] end_request: I/O error, dev sr0, sector 64
[78723.248271] isofs_fill_super: bread failed, dev=sr0, iso_blknum=16, 
block=16

I know that the device and the media is good since it works in windows 
and mac environments. I've had this problem on 2.6.32 and 2.6.30.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583949; Package linux-image-2.6.32-5-amd64. (Wed, 02 Jun 2010 09:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to zoltan herman <zoltanh.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 02 Jun 2010 09:15:03 GMT) Full text and rfc822 format available.

Message #10 received at 583949@bugs.debian.org (full text, mbox):

From: zoltan herman <zoltanh.debian@gmail.com>
To: Stuckey <stuckey@lavabit.com>, 583949@bugs.debian.org
Subject: Re: Bug#583949: 2.6.32-3-amd64 can't read DVDs/CDs (sometimes)
Date: Wed, 2 Jun 2010 11:04:52 +0200
[Message part 1 (text/plain, inline)]
Hi,
what kind of DVD drive, SATA?


>
2010/6/1 Stuckey <stuckey@lavabit.com>

> Package: linux-image-2.6.32-5-amd64
> Version: 2.6.32-5-amd64
>
> I'm unable to mount DVDs/CDs sometimes on 2.6.32.
>
> Mount usually says "no media on disk".
>
> In dmesg I see:
>
> [78646.486021] sr 2:0:0:0: [sr0] Result: hostbyte=DID_OK
> driverbyte=DRIVER_SENSE
> [78646.486025] sr 2:0:0:0: [sr0] Sense Key : Illegal Request [current]
> [78646.486028] sr 2:0:0:0: [sr0] Add. Sense: Logical block address out of
> range
> [78646.486032] sr 2:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 10 00 00 01
> 00
> [78646.486039] end_request: I/O error, dev sr0, sector 64
> [78646.486108] isofs_fill_super: bread failed, dev=sr0, iso_blknum=16,
> block=16
> [78700.134075] cdrom: This disc doesn't have any tracks I recognize!
> [78700.167662] sr 2:0:0:0: [sr0] Result: hostbyte=DID_OK
> driverbyte=DRIVER_SENSE
> [78700.167666] sr 2:0:0:0: [sr0] Sense Key : Illegal Request [current]
> [78700.167670] sr 2:0:0:0: [sr0] Add. Sense: Logical block address out of
> range
> [78700.167675] sr 2:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01
> 00
> [78700.167682] end_request: I/O error, dev sr0, sector 0
> [78700.167686] Buffer I/O error on device sr0, logical block 0
> [78700.169737] sr 2:0:0:0: [sr0] Result: hostbyte=DID_OK
> driverbyte=DRIVER_SENSE
> [78700.169741] sr 2:0:0:0: [sr0] Sense Key : Illegal Request [current]
> [78700.169744] sr 2:0:0:0: [sr0] Add. Sense: Logical block address out of
> range
> [78700.169748] sr 2:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01
> 00
> [78700.169755] end_request: I/O error, dev sr0, sector 0
> [78700.169758] Buffer I/O error on device sr0, logical block 0
> [78723.220114] sr 2:0:0:0: [sr0] Result: hostbyte=DID_OK
> driverbyte=DRIVER_SENSE
> [78723.220119] sr 2:0:0:0: [sr0] Sense Key : Illegal Request [current]
> [78723.220123] sr 2:0:0:0: [sr0] Add. Sense: Logical block address out of
> range
> [78723.220127] sr 2:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 10 00 00 01
> 00
> [78723.220135] end_request: I/O error, dev sr0, sector 64
> [78723.226979] sr 2:0:0:0: [sr0] Result: hostbyte=DID_OK
> driverbyte=DRIVER_SENSE
> [78723.226983] sr 2:0:0:0: [sr0] Sense Key : Illegal Request [current]
> [78723.226986] sr 2:0:0:0: [sr0] Add. Sense: Logical block address out of
> range
> [78723.226990] sr 2:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 01 00 00 00 01
> 00
> [78723.226997] end_request: I/O error, dev sr0, sector 1024
> [78723.227868] sr 2:0:0:0: [sr0] Result: hostbyte=DID_OK
> driverbyte=DRIVER_SENSE
> [78723.227871] sr 2:0:0:0: [sr0] Sense Key : Illegal Request [current]
> [78723.227875] sr 2:0:0:0: [sr0] Add. Sense: Logical block address out of
> range
> [78723.227878] sr 2:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 02 00 00 00 01
> 00
> [78723.227885] end_request: I/O error, dev sr0, sector 2048
> [78723.227955] UDF-fs: No anchor found
> [78723.227957] UDF-fs: No partition found (1)
> [78723.248177] sr 2:0:0:0: [sr0] Result: hostbyte=DID_OK
> driverbyte=DRIVER_SENSE
> [78723.248181] sr 2:0:0:0: [sr0] Sense Key : Illegal Request [current]
> [78723.248184] sr 2:0:0:0: [sr0] Add. Sense: Logical block address out of
> range
> [78723.248188] sr 2:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 10 00 00 01
> 00
> [78723.248195] end_request: I/O error, dev sr0, sector 64
> [78723.248271] isofs_fill_super: bread failed, dev=sr0, iso_blknum=16,
> block=16
>
> I know that the device and the media is good since it works in windows and
> mac environments. I've had this problem on 2.6.32 and 2.6.30.
>
> <
>
>
> --
> To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact
> listmaster@lists.debian.org
>
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583949; Package linux-image-2.6.32-5-amd64. (Fri, 04 Jun 2010 18:21:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stuckey <stuckey@lavabit.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 04 Jun 2010 18:21:07 GMT) Full text and rfc822 format available.

Message #15 received at 583949@bugs.debian.org (full text, mbox):

From: Stuckey <stuckey@lavabit.com>
To: 583949@bugs.debian.org
Subject: Re: Bug#583949: 2.6.32-3-amd64 can't read DVDs/CDs (sometimes)
Date: Fri, 04 Jun 2010 22:16:58 +0200
On 06/02/2010 11:04 AM, zoltan herman wrote:
> Hi,
> what kind of DVD drive, SATA?
>

ASUS SATA, DRW-2014L1T





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583949; Package linux-image-2.6.32-5-amd64. (Sun, 06 Jun 2010 11:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Cree <mcree@orcon.net.nz>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 06 Jun 2010 11:09:03 GMT) Full text and rfc822 format available.

Message #20 received at 583949@bugs.debian.org (full text, mbox):

From: Michael Cree <mcree@orcon.net.nz>
To: 583949@bugs.debian.org
Subject: Re: 2.6.32-3-amd64 can't read DVDs/CDs (sometimes)
Date: Sun, 06 Jun 2010 22:27:15 +1200
I am seeing this bug too on both AMD64 and Alpha architectures. 
Sometimes DVD plays up with error messages (similar to those given by 
original reporter; see below) and doesn't seem to recover until a 
reboot.  When the errors start typically I can get the disc mounted 
(unlike the original reporter) but can't read much from it.  My hardware 
is as follows:

AMD64 machine running Debian testing:

kernel: 2.6.32-3-amd64  (Debian kernel)
SATA controller: 00:09.0 IDE interface: nVidia Corporation MCP78S 
[GeForce 8200] SATA Controller (non-AHCI mode) (rev a2)
DVD drive:  Lite-On  ATAPI  iHAS120   6      7L0F

I tried an old unstable installation (it hasn't been upgraded for 2 or 3 
months) that is still hanging around on another partition.  It has the 
2.6.32-trunk-amd64 Debian kernel and it seemed to work okay, but I 
really need to test it further to be really sure as I have since 
discovered that the disc errors may take a few disc changes before they 
start to appear.


Alpha running Debian unstable:

kernel: 2.6.34 (compiled from www.kernel.org)
SATA controller: 0001:03:09.0 RAID bus controller: Silicon Image, Inc. 
SiI 3114 [SATALink/SATARaid] Serial ATA Controller (rev 02)
DVD drive:  Lite-On  ATAPI  DVD A  DH20A3S  9P54

On the Alpha I took it back to a 2.6.32.7 kernel and still could get the 
disc errors to appear.  To take the kernel back any earlier I will 
probably have to create a patched kernel (udev didn't create the 
necessary system disk device nodes when I tried an even earlier kernel 
-- missing system calls maybe?).

This Alpha also has an old Compaq IDE CD-ROM drive which I use for 
booting.  It has also taken to spitting out errors since about 2.6.32 
kernel or maybe 2.6.31, but I have really never cared since I only use 
it for booting and that is working fine.

Example of the DVD errors I am getting on the Alpha:

[240094.915157] UDF-fs: Partition marked readonly; forcing readonly mount
[240094.960079] UDF-fs INFO UDF: Mounting volume 'SPARTACUS', timestamp 
2000/11/02 17:15 (1000)
[240099.128045] sr 2:0:0:0: [sr0] Result: hostbyte=DID_OK 
driverbyte=DRIVER_SENSE
[240099.128045] sr 2:0:0:0: [sr0] Sense Key : Illegal Request [current]
[240099.128045] sr 2:0:0:0: [sr0] Add. Sense: Read of scrambled sector 
without authentication
[240099.128045] sr 2:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 26 f4 00 00 
40 00
[240099.128045] end_request: I/O error, dev sr0, sector 39888
[240099.128045] quiet_error: 97 callbacks suppressed
[240099.128045] Buffer I/O error on device sr0, logical block 9972
[240099.128045] Buffer I/O error on device sr0, logical block 9973
[240099.128045] Buffer I/O error on device sr0, logical block 9974
[240099.128045] Buffer I/O error on device sr0, logical block 9975
[240099.128045] Buffer I/O error on device sr0, logical block 9976
[240099.128045] Buffer I/O error on device sr0, logical block 9977
[240099.129022] Buffer I/O error on device sr0, logical block 9978
[240099.129022] Buffer I/O error on device sr0, logical block 9979
[240099.129022] Buffer I/O error on device sr0, logical block 9980
[240099.129022] Buffer I/O error on device sr0, logical block 9981
[240099.160272] sr 2:0:0:0: [sr0] Result: hostbyte=DID_OK 
driverbyte=DRIVER_SENSE
[240099.160272] sr 2:0:0:0: [sr0] Sense Key : Illegal Request [current]
[240099.160272] sr 2:0:0:0: [sr0] Add. Sense: Read of scrambled sector 
without authentication
[240099.160272] sr 2:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 27 34 00 00 
20 00
[240099.160272] end_request: I/O error, dev sr0, sector 40144

Cheers
Michael.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583949; Package linux-image-2.6.32-5-amd64. (Tue, 22 Jun 2010 19:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Cree <mcree@orcon.net.nz>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 22 Jun 2010 19:57:08 GMT) Full text and rfc822 format available.

Message #25 received at 583949@bugs.debian.org (full text, mbox):

From: Michael Cree <mcree@orcon.net.nz>
To: zoltan herman <zoltanh.debian@gmail.com>
Cc: Stuckey <stuckey@lavabit.com>, 583949@bugs.debian.org
Subject: Re: 2.6.32-3-amd64 can't read DVDs/CDs (sometimes) - Bug#583949
Date: Wed, 23 Jun 2010 07:54:01 +1200
On 23/06/10 00:22, zoltan herman wrote:
> Take a look at the 551101 bug report,
>
> Ben H. wrote "Date: Mon, 21 Jun 2010 11:11:32 +0100">
> We switched from IDE drivers to libata-based drivers in 2.6.32-10.  My
> suspicion is that this is a bug in ide-cd which will no longer apply.

In my case that is not the reason for the errors.  It appears that my 
DVD errors are due to an interaction between two problems: a bug that 
was temporarily in mplayer SVN source, and not setting the region code 
on the DVD drive.  Having now updated mplayer and set the region code on 
my DVD drive I haven't seen the DVD drive errors again, but I haven't 
done a lot of testing either.

I wonder whether this is the explanation (or not) for the problems the 
original reporter of the bug was having?

Cheers
Michael.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583949; Package linux-image-2.6.32-5-amd64. (Sat, 21 Aug 2010 09:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 21 Aug 2010 09:03:06 GMT) Full text and rfc822 format available.

Message #30 received at 583949@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: 583949@bugs.debian.org, Control bugs server <control@bugs.debian.org>
Date: Sat, 21 Aug 2010 11:00:32 +0200
tags 583949 + squeeze sid
thanks

Hi,

  Has there been any update on this issue ? I can reproduce it here. Using:

Linux mybox 2.6.32-bpo.5-amd64 #1 SMP Fri Jun 11 08:42:31 UTC 2010
x86_64 GNU/Linux

when I insert a CD-R , dmesg shows:

[ 3215.932055] CE: hpet increasing min_delta_ns to 22500 nsec
[ 3224.224047] CE: hpet increasing min_delta_ns to 33750 nsec
[ 3247.464319] sr 0:0:0:0: [sr0] Unhandled sense code
[ 3247.464327] sr 0:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[ 3247.464336] sr 0:0:0:0: [sr0] Sense Key : Hardware Error [current]
[ 3247.464345] sr 0:0:0:0: [sr0] Add. Sense: Timeout on logical unit
[ 3247.464355] sr 0:0:0:0: [sr0] CDB: Read(10): 28 00 00 01 87 68 00 00 01 00
[ 3247.464374] end_request: I/O error, dev sr0, sector 400800
[ 3247.464384] Buffer I/O error on device sr0, logical block 100200
[ 3253.942573] sr 0:0:0:0: [sr0] Unhandled sense code
[ 3253.942581] sr 0:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[ 3253.942590] sr 0:0:0:0: [sr0] Sense Key : Hardware Error [current]
[ 3253.942599] sr 0:0:0:0: [sr0] Add. Sense: Timeout on logical unit
[ 3253.942610] sr 0:0:0:0: [sr0] CDB: Read(10): 28 00 00 01 87 68 00 00 01 00
[ 3253.942628] end_request: I/O error, dev sr0, sector 400800
[ 3253.942638] Buffer I/O error on device sr0, logical block 100200
[ 3260.420680] sr 0:0:0:0: [sr0] Unhandled sense code
[ 3260.420688] sr 0:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[ 3260.420696] sr 0:0:0:0: [sr0] Sense Key : Hardware Error [current]
[ 3260.420705] sr 0:0:0:0: [sr0] Add. Sense: Timeout on logical unit
[ 3260.420716] sr 0:0:0:0: [sr0] CDB: Read(10): 28 00 00 01 87 68 00 00 01 00
[ 3260.420735] end_request: I/O error, dev sr0, sector 400800
[ 3260.420745] Buffer I/O error on device sr0, logical block 100200


DVD-R are fine .

I can mount the cdrom manually doing: sudo mount /dev/cdrom /tmp/cdrom

[ 3578.447634] Buffer I/O error on device sr0, logical block 100200
[ 3584.925386] sr 0:0:0:0: [sr0] Unhandled sense code
[ 3584.925394] sr 0:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[ 3584.925403] sr 0:0:0:0: [sr0] Sense Key : Hardware Error [current]
[ 3584.925412] sr 0:0:0:0: [sr0] Add. Sense: Timeout on logical unit
[ 3584.925423] sr 0:0:0:0: [sr0] CDB: Read(10): 28 00 00 01 87 68 00 00 01 00
[ 3584.925441] end_request: I/O error, dev sr0, sector 400800
[ 3584.925450] Buffer I/O error on device sr0, logical block 100200
[ 3585.495263] ISO 9660 Extensions: RRIP_1991A


What looks surprising is that my fstab shows:


/dev/cdrom1        /media/cdrom0   udf,iso9660 user,noauto     0       0

while

$ ls -al /dev/cdrom*
lrwxrwxrwx 1 root root 3 2010-08-21 10:42 /dev/cdrom -> sr0

I am not sure why there is a trailing '1' in my fstab (maybe during
the kernel update / udev update with uuid stuff)

Anyhow the bug can be seen on a DELL Precision M6300 / amd64 with a drive:

[    2.448406] ata1.00: ATAPI: TSSTcorp DVD+/-RW TS-L632H, D400, max UDMA/33
[    2.480325] ata1.00: configured for UDMA/33
[    2.488411] scsi 0:0:0:0: CD-ROM            TSSTcorp DVD+-RW
TS-L632H D400 PQ: 0 ANSI: 5

I could also find some reference on other distribution such as mandriva:

Bug 52806 -  CD-ROM media are not detected automatically
https://qa.mandriva.com/show_bug.cgi?id=52806

Thanks !
-- 
Mathieu




Added tag(s) sid and squeeze. Request was from Mathieu Malaterre <mathieu.malaterre@gmail.com> to control@bugs.debian.org. (Sat, 21 Aug 2010 09:03:09 GMT) Full text and rfc822 format available.

Bug reassigned from package 'linux-image-2.6.32-5-amd64' to 'linux-2.6'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 28 Aug 2010 14:27:12 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 2.6.32-5-amd64. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 28 Aug 2010 14:27:13 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6.32-5-amd64. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 28 Aug 2010 14:27:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583949; Package linux-2.6. (Sun, 29 Aug 2010 22:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 29 Aug 2010 22:09:03 GMT) Full text and rfc822 format available.

Message #43 received at 583949@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Mathieu Malaterre <mathieu.malaterre@gmail.com>, 583949@bugs.debian.org
Subject: Re: Bug#583949:
Date: Sun, 29 Aug 2010 23:04:01 +0100
On Sat, Aug 21, 2010 at 11:00:32AM +0200, Mathieu Malaterre wrote:
> tags 583949 + squeeze sid
> thanks
 
Please don't do that.  Those tags mean "this bug only affects squeeze
and sid, even if lenny has a version marked as buggy".  This could be
true as a result of a policy change, but that is not the case for this
bug.

Ben.

-- 
Ben Hutchings
We get into the habit of living before acquiring the habit of thinking.
                                                              - Albert Camus




Removed tag(s) sid and squeeze. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 29 Aug 2010 22:09:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583949; Package linux-2.6. (Fri, 10 Sep 2010 14:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 10 Sep 2010 14:45:06 GMT) Full text and rfc822 format available.

Message #50 received at 583949@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 583949@bugs.debian.org
Subject: Re: Bug#583949:
Date: Fri, 10 Sep 2010 16:43:18 +0200
On Mon, Aug 30, 2010 at 12:04 AM, Ben Hutchings <ben@decadent.org.uk> wrote:
> On Sat, Aug 21, 2010 at 11:00:32AM +0200, Mathieu Malaterre wrote:
>> tags 583949 + squeeze sid
>> thanks
>
> Please don't do that.  Those tags mean "this bug only affects squeeze
> and sid, even if lenny has a version marked as buggy".  This could be
> true as a result of a policy change, but that is not the case for this
> bug.

ok, thanks.

BTW could this bug be related to :
https://bugzilla.kernel.org/show_bug.cgi?id=14426

there is a patch for 2.6.32:
https://bugzilla.kernel.org/attachment.cgi?id=25068&action=edit

2cts
-- 
Mathieu




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583949; Package linux-2.6. (Sun, 12 Sep 2010 22:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 12 Sep 2010 22:33:05 GMT) Full text and rfc822 format available.

Message #55 received at 583949@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 583949@bugs.debian.org
Subject: Re: Bug#583949:
Date: Sun, 12 Sep 2010 23:28:29 +0100
[Message part 1 (text/plain, inline)]
-------- Forwarded Message --------
From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Ben Hutchings <ben@decadent.org.uk>
Subject: Re: Bug#583949:
Date: Sun, 12 Sep 2010 19:51:13 +0200

On Sun, Sep 12, 2010 at 6:24 PM, Ben Hutchings <ben@decadent.org.uk> wrote:
> On Fri, 2010-09-10 at 16:43 +0200, Mathieu Malaterre wrote:
>> On Mon, Aug 30, 2010 at 12:04 AM, Ben Hutchings <ben@decadent.org.uk> wrote:
>> > On Sat, Aug 21, 2010 at 11:00:32AM +0200, Mathieu Malaterre wrote:
>> >> tags 583949 + squeeze sid
>> >> thanks
>> >
>> > Please don't do that.  Those tags mean "this bug only affects squeeze
>> > and sid, even if lenny has a version marked as buggy".  This could be
>> > true as a result of a policy change, but that is not the case for this
>> > bug.
>>
>> ok, thanks.
>>
>> BTW could this bug be related to :
>> https://bugzilla.kernel.org/show_bug.cgi?id=14426
> [...]
>
> I doubt it.
>
> Please test the package of Linux 2.6.35 in the 'experimental' suite.

no change :(

thanks for your help,
-- 
Mathieu


[2.6.35 (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583949; Package linux-2.6. (Sun, 12 Sep 2010 22:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 12 Sep 2010 22:33:07 GMT) Full text and rfc822 format available.

Message #60 received at 583949@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 583949@bugs.debian.org
Subject: Re: Bug#583949:
Date: Sun, 12 Sep 2010 23:30:10 +0100
[Message part 1 (text/plain, inline)]
-------- Forwarded Message --------
From: Ben Hutchings <ben@decadent.org.uk>
To: Mathieu Malaterre <mathieu.malaterre@gmail.com>
Subject: Re: Bug#583949:
Date: Sun, 12 Sep 2010 17:24:47 +0100

On Fri, 2010-09-10 at 16:43 +0200, Mathieu Malaterre wrote:
> On Mon, Aug 30, 2010 at 12:04 AM, Ben Hutchings <ben@decadent.org.uk> wrote:
> > On Sat, Aug 21, 2010 at 11:00:32AM +0200, Mathieu Malaterre wrote:
> >> tags 583949 + squeeze sid
> >> thanks
> >
> > Please don't do that.  Those tags mean "this bug only affects squeeze
> > and sid, even if lenny has a version marked as buggy".  This could be
> > true as a result of a policy change, but that is not the case for this
> > bug.
> 
> ok, thanks.
> 
> BTW could this bug be related to :
> https://bugzilla.kernel.org/show_bug.cgi?id=14426
[...]

I doubt it.

Please test the package of Linux 2.6.35 in the 'experimental' suite.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583949; Package linux-2.6. (Sun, 12 Sep 2010 22:36:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 12 Sep 2010 22:36:07 GMT) Full text and rfc822 format available.

Message #65 received at 583949@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 583949-submitter@bugs.debian.org
Cc: 583949@bugs.debian.org
Subject: Re: Bug#583949:
Date: Sun, 12 Sep 2010 23:34:27 +0100
[Message part 1 (text/plain, inline)]
On Sun, 2010-09-12 at 19:51 +0200, Mathieu Malaterre wrote:
> On Sun, Sep 12, 2010 at 6:24 PM, Ben Hutchings <ben@decadent.org.uk> wrote:
> > On Fri, 2010-09-10 at 16:43 +0200, Mathieu Malaterre wrote:
> >> On Mon, Aug 30, 2010 at 12:04 AM, Ben Hutchings <ben@decadent.org.uk> wrote:
> >> > On Sat, Aug 21, 2010 at 11:00:32AM +0200, Mathieu Malaterre wrote:
> >> >> tags 583949 + squeeze sid
> >> >> thanks
> >> >
> >> > Please don't do that.  Those tags mean "this bug only affects squeeze
> >> > and sid, even if lenny has a version marked as buggy".  This could be
> >> > true as a result of a policy change, but that is not the case for this
> >> > bug.
> >>
> >> ok, thanks.
> >>
> >> BTW could this bug be related to :
> >> https://bugzilla.kernel.org/show_bug.cgi?id=14426
> > [...]
> >
> > I doubt it.
> >
> > Please test the package of Linux 2.6.35 in the 'experimental' suite.
> 
> no change :(

OK, please report this as a new bug on <https://bugzilla.kernel.org>
under product 'IO/Storage', component 'Serial ATA'.  Let us know the bug
number or URL so we can track it.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Message sent on to Stuckey <stuckey@lavabit.com>:
Bug#583949. (Sun, 12 Sep 2010 22:36:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583949; Package linux-2.6. (Mon, 13 Sep 2010 07:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 13 Sep 2010 07:15:03 GMT) Full text and rfc822 format available.

Message #73 received at 583949@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Ben Hutchings <ben@decadent.org.uk>, 583949@bugs.debian.org
Subject: Re: Bug#583949:
Date: Mon, 13 Sep 2010 09:09:47 +0200
On Mon, Sep 13, 2010 at 12:34 AM, Ben Hutchings <ben@decadent.org.uk> wrote:
>
> OK, please report this as a new bug on <https://bugzilla.kernel.org>
> under product 'IO/Storage', component 'Serial ATA'.  Let us know the bug
> number or URL so we can track it.

done:

http://bugzilla.kernel.org/show_bug.cgi?id=18392

thanks,
-- 
Mathieu




Set Bug forwarded-to-address to 'http://bugzilla.kernel.org/show_bug.cgi?id=18392'. Request was from maximilian attems <maks@debian.org> to control@bugs.debian.org. (Mon, 13 Sep 2010 08:09:07 GMT) Full text and rfc822 format available.

Reply sent to Moritz Mühlenhoff <jmm@inutil.org>:
You have taken responsibility. (Fri, 29 Jul 2011 15:42:06 GMT) Full text and rfc822 format available.

Notification sent to Stuckey <stuckey@lavabit.com>:
Bug acknowledged by developer. (Fri, 29 Jul 2011 15:42:06 GMT) Full text and rfc822 format available.

Message #80 received at 583949-done@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: Mathieu Malaterre <mathieu.malaterre@gmail.com>
Cc: 583949-done@bugs.debian.org
Subject: Re: Bug#583949:
Date: Fri, 29 Jul 2011 17:41:31 +0200
On Mon, Sep 13, 2010 at 09:09:47AM +0200, Mathieu Malaterre wrote:
> On Mon, Sep 13, 2010 at 12:34 AM, Ben Hutchings <ben@decadent.org.uk> wrote:
> >
> > OK, please report this as a new bug on <https://bugzilla.kernel.org>
> > under product 'IO/Storage', component 'Serial ATA'.  Let us know the bug
> > number or URL so we can track it.
> 
> done:
> 
> http://bugzilla.kernel.org/show_bug.cgi?id=18392

The upstream was closed due to lack of access to the hardware. Also closing
the respective Debian bug.

Cheers,
        Moritz




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583949; Package linux-2.6. (Mon, 01 Aug 2011 17:30:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Pablos Ceruelo (logs) <victorpablosceruelo.logs@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 01 Aug 2011 17:30:16 GMT) Full text and rfc822 format available.

Message #85 received at 583949@bugs.debian.org (full text, mbox):

From: Victor Pablos Ceruelo (logs) <victorpablosceruelo.logs@gmail.com>
To: Debian Bug Tracking System <583949@bugs.debian.org>
Subject: linux-image-2.6.32-5-amd64: It's happening to me after I burned a cdrom.
Date: Mon, 01 Aug 2011 19:26:37 +0200
Package: linux-2.6
Version: 2.6.32-35
Severity: normal


I burned a cdrom yesterday. I hibernated and today I am not able to mount the cdrom I tested yesterday nor any dvd from any type.
k3b is capable of telling me the details of cdroms/dvds but I can not mount them. The system waits infinitely until I tell k3b to eject cdrom.
In windows it works perfectly. I've upgraded bios. I rebooted some times.
I'll test 2.6.35 in experimental and let you know the results.

Please reopen.

Victor.

-- Package-specific info:
** Version:
Linux version 2.6.32-5-amd64 (Debian 2.6.32-35) (dannf@debian.org) (gcc version 4.3.5 (Debian 4.3.5-4) ) #1 SMP Tue Jun 14 09:42:28 UTC 2011

** Command line:
BOOT_IMAGE=/boot/vmlinuz-2.6.32-5-amd64 root=UUID=bf4cba67-e87c-4ca6-a2bc-ba1b2c55114c ro nosplash quiet acpi_backlight=vendor resume=UUID=d499e746-95bc-478d-9f10-f6416becc142 nosplash quiet acpi_backlight=vendor resume=UUID=d499e746-95bc-478d-9f10-f6416becc142

** Not tainted

** Kernel log:

[  366.489116] Buffer I/O error on device sr0, logical block 0
[  372.488754] sr 1:0:0:0: [sr0] Unhandled sense code
[  372.488763] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  372.488771] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  372.488780] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  372.488793] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  372.488812] end_request: I/O error, dev sr0, sector 0
[  372.488820] Buffer I/O error on device sr0, logical block 0
[  378.488526] sr 1:0:0:0: [sr0] Unhandled sense code
[  378.488534] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  378.488542] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  378.488551] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  378.488564] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  378.488583] end_request: I/O error, dev sr0, sector 0
[  378.488591] Buffer I/O error on device sr0, logical block 0
[  384.488173] sr 1:0:0:0: [sr0] Unhandled sense code
[  384.488181] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  384.488189] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  384.488198] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  384.488212] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  384.488230] end_request: I/O error, dev sr0, sector 0
[  384.488239] Buffer I/O error on device sr0, logical block 0
[  390.487836] sr 1:0:0:0: [sr0] Unhandled sense code
[  390.487839] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  390.487844] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  390.487848] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  390.487856] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  390.487865] end_request: I/O error, dev sr0, sector 0
[  390.487869] Buffer I/O error on device sr0, logical block 0
[  396.487693] sr 1:0:0:0: [sr0] Unhandled sense code
[  396.487701] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  396.487710] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  396.487719] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  396.487732] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  396.487750] end_request: I/O error, dev sr0, sector 0
[  396.487759] Buffer I/O error on device sr0, logical block 0
[  402.487312] sr 1:0:0:0: [sr0] Unhandled sense code
[  402.487319] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  402.487328] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  402.487337] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  402.487351] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  402.487370] end_request: I/O error, dev sr0, sector 0
[  402.487378] Buffer I/O error on device sr0, logical block 0
[  408.487115] sr 1:0:0:0: [sr0] Unhandled sense code
[  408.487123] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  408.487131] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  408.487141] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  408.487154] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  408.487172] end_request: I/O error, dev sr0, sector 0
[  408.487180] Buffer I/O error on device sr0, logical block 0
[  414.486791] sr 1:0:0:0: [sr0] Unhandled sense code
[  414.486799] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  414.486807] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  414.486817] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  414.486831] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  414.486850] end_request: I/O error, dev sr0, sector 0
[  414.486858] Buffer I/O error on device sr0, logical block 0
[  420.486458] sr 1:0:0:0: [sr0] Unhandled sense code
[  420.486462] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  420.486466] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  420.486471] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  420.486478] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  420.486488] end_request: I/O error, dev sr0, sector 0
[  420.486493] Buffer I/O error on device sr0, logical block 0
[  426.486769] sr 1:0:0:0: [sr0] Unhandled sense code
[  426.486773] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  426.486777] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  426.486782] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  426.486790] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  426.486799] end_request: I/O error, dev sr0, sector 0
[  426.486804] Buffer I/O error on device sr0, logical block 0
[  432.485967] sr 1:0:0:0: [sr0] Unhandled sense code
[  432.485975] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  432.485984] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  432.485994] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  432.486007] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  432.486026] end_request: I/O error, dev sr0, sector 0
[  432.486036] Buffer I/O error on device sr0, logical block 0
[  438.485705] sr 1:0:0:0: [sr0] Unhandled sense code
[  438.485713] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  438.485721] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  438.485731] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  438.485745] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  438.485763] end_request: I/O error, dev sr0, sector 0
[  438.485772] Buffer I/O error on device sr0, logical block 0
[  444.485424] sr 1:0:0:0: [sr0] Unhandled sense code
[  444.485431] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  444.485440] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  444.485449] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  444.485463] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  444.485482] end_request: I/O error, dev sr0, sector 0
[  444.485491] Buffer I/O error on device sr0, logical block 0
[  450.485143] sr 1:0:0:0: [sr0] Unhandled sense code
[  450.485150] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  450.485159] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  450.485168] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  450.485182] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  450.485200] end_request: I/O error, dev sr0, sector 0
[  450.485209] Buffer I/O error on device sr0, logical block 0
[  456.484809] sr 1:0:0:0: [sr0] Unhandled sense code
[  456.484817] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  456.484825] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  456.484834] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  456.484847] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  456.484865] end_request: I/O error, dev sr0, sector 0
[  456.484874] Buffer I/O error on device sr0, logical block 0
[  462.484552] sr 1:0:0:0: [sr0] Unhandled sense code
[  462.484560] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  462.484568] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  462.484579] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  462.484592] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  462.484639] end_request: I/O error, dev sr0, sector 0
[  462.484648] Buffer I/O error on device sr0, logical block 0
[  468.484345] sr 1:0:0:0: [sr0] Unhandled sense code
[  468.484352] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  468.484360] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  468.484370] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  468.484383] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  468.484401] end_request: I/O error, dev sr0, sector 0
[  468.484410] Buffer I/O error on device sr0, logical block 0
[  474.484033] sr 1:0:0:0: [sr0] Unhandled sense code
[  474.484041] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  474.484050] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  474.484059] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  474.484072] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  474.484091] end_request: I/O error, dev sr0, sector 0
[  474.484100] Buffer I/O error on device sr0, logical block 0
[  480.483750] sr 1:0:0:0: [sr0] Unhandled sense code
[  480.483757] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  480.483766] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  480.483775] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  480.483789] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  480.483808] end_request: I/O error, dev sr0, sector 0
[  480.483817] Buffer I/O error on device sr0, logical block 0
[  486.483470] sr 1:0:0:0: [sr0] Unhandled sense code
[  486.483478] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  486.483486] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  486.483496] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  486.483509] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  486.483527] end_request: I/O error, dev sr0, sector 0
[  486.483537] Buffer I/O error on device sr0, logical block 0
[  492.483192] sr 1:0:0:0: [sr0] Unhandled sense code
[  492.483200] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  492.483209] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  492.483218] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  492.483231] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  492.483249] end_request: I/O error, dev sr0, sector 0
[  492.483258] Buffer I/O error on device sr0, logical block 0
[  498.482847] sr 1:0:0:0: [sr0] Unhandled sense code
[  498.482854] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  498.482863] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  498.482872] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  498.482885] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  498.482903] end_request: I/O error, dev sr0, sector 0
[  498.482912] Buffer I/O error on device sr0, logical block 0
[  504.482552] sr 1:0:0:0: [sr0] Unhandled sense code
[  504.482560] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  504.482569] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  504.482578] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  504.482591] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  504.482609] end_request: I/O error, dev sr0, sector 0
[  504.482618] Buffer I/O error on device sr0, logical block 0
[  510.482291] sr 1:0:0:0: [sr0] Unhandled sense code
[  510.482298] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  510.482307] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  510.482316] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  510.482330] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  510.482348] end_request: I/O error, dev sr0, sector 0
[  510.482357] Buffer I/O error on device sr0, logical block 0
[  516.482076] sr 1:0:0:0: [sr0] Unhandled sense code
[  516.482084] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  516.482092] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  516.482102] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  516.482115] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  516.482133] end_request: I/O error, dev sr0, sector 0
[  516.482141] Buffer I/O error on device sr0, logical block 0
[  522.481737] sr 1:0:0:0: [sr0] Unhandled sense code
[  522.481744] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  522.481753] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  522.481762] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  522.481775] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  522.481794] end_request: I/O error, dev sr0, sector 0
[  522.481803] Buffer I/O error on device sr0, logical block 0
[  528.481536] sr 1:0:0:0: [sr0] Unhandled sense code
[  528.481544] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  528.481553] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  528.481562] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  528.481575] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  528.481593] end_request: I/O error, dev sr0, sector 0
[  528.481601] Buffer I/O error on device sr0, logical block 0
[  534.481759] sr 1:0:0:0: [sr0] Unhandled sense code
[  534.481766] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  534.481775] sr 1:0:0:0: [sr0] Sense Key : Medium Error [current] 
[  534.481786] sr 1:0:0:0: [sr0] ASC=0x10 <<vendor>> ASCQ=0x90
[  534.481799] sr 1:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
[  534.481817] end_request: I/O error, dev sr0, sector 0
[  534.481827] Buffer I/O error on device sr0, logical block 0
[  534.491146] sr0: CDROM (ioctl) error, command: Read TOC/PMA/ATIP 43 00 00 00 00 00 00 00 0c 00
[  534.491166] sr: Sense Key : Medium Error [current] 
[  534.491173] sr: Add. Sense: Unable to recover table-of-contents
[  541.804698] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x6 frozen
[  541.804710] sr 1:0:0:0: CDB: Xpwrite, Read disk info: 51 00 00 00 00 00 00 00 02 00
[  541.804740] ata2.00: cmd a0/00:00:00:02:00/00:00:00:00:00/a0 tag 0 pio 16388 in
[  541.804743]          res 40/00:03:00:0c:00/00:00:00:00:00/a0 Emask 0x4 (timeout)
[  541.804750] ata2.00: status: { DRDY }
[  541.804763] ata2: hard resetting link
[  542.128075] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
[  542.133948] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  542.134788] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  542.134799] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  542.145578] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  542.146465] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  542.146474] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  542.150293] ata2.00: configured for UDMA/133
[  542.152585] ata2: EH complete
[  549.804792] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x6 frozen
[  549.804804] sr 1:0:0:0: CDB: Xpwrite, Read disk info: 51 00 00 00 00 00 00 00 02 00
[  549.804834] ata2.00: cmd a0/00:00:00:02:00/00:00:00:00:00/a0 tag 0 pio 16388 in
[  549.804837]          res 40/00:03:00:0c:00/00:00:00:00:00/a0 Emask 0x4 (timeout)
[  549.804844] ata2.00: status: { DRDY }
[  549.804857] ata2: hard resetting link
[  550.124054] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
[  550.129906] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  550.130789] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  550.130798] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  550.141563] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  550.142464] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  550.142474] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  550.146219] ata2.00: configured for UDMA/133
[  550.148337] ata2: EH complete
[  557.816213] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x6 frozen
[  557.816225] sr 1:0:0:0: CDB: Xpwrite, Read disk info: 51 00 00 00 00 00 00 00 02 00
[  557.816254] ata2.00: cmd a0/00:00:00:02:00/00:00:00:00:00/a0 tag 0 pio 16388 in
[  557.816257]          res 40/00:03:00:0c:00/00:00:00:00:00/a0 Emask 0x4 (timeout)
[  557.816264] ata2.00: status: { DRDY }
[  557.816278] ata2: hard resetting link
[  558.136191] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
[  558.142042] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  558.143069] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  558.143079] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  558.153732] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  558.154756] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  558.154765] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  558.158630] ata2.00: configured for UDMA/133
[  558.160807] ata2: EH complete
[  565.804701] ata2.00: limiting speed to UDMA/100:PIO4
[  565.804712] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x6 frozen
[  565.804724] sr 1:0:0:0: CDB: Xpwrite, Read disk info: 51 00 00 00 00 00 00 00 02 00
[  565.804753] ata2.00: cmd a0/00:00:00:02:00/00:00:00:00:00/a0 tag 0 pio 16388 in
[  565.804756]          res 40/00:03:00:0c:00/00:00:00:00:00/a0 Emask 0x4 (timeout)
[  565.804763] ata2.00: status: { DRDY }
[  565.804776] ata2: hard resetting link
[  566.124147] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
[  566.130100] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  566.131011] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  566.131021] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  566.141868] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  566.142765] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  566.142775] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  566.146571] ata2.00: configured for UDMA/100
[  566.148696] ata2: EH complete
[  566.148715] sr0: CDROM (ioctl) error, command: Xpwrite, Read disk info 51 00 00 00 00 00 00 00 02 00
[  566.148734] sr: Sense Key : Aborted Command [current] [descriptor]
[  566.148743] sr: Add. Sense: No additional sense information
[  573.804590] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x6 frozen
[  573.804603] sr 1:0:0:0: [sr0] CDB: Erase(12), Get Performance: ac 00 00 00 00 00 00 00 00 01 03 00
[  573.804634] ata2.00: cmd a0/00:00:00:18:00/00:00:00:00:00/a0 tag 0 pio 16408 in
[  573.804637]          res 40/00:03:00:0c:00/00:00:00:00:00/a0 Emask 0x4 (timeout)
[  573.804644] ata2.00: status: { DRDY }
[  573.804658] ata2: hard resetting link
[  574.124640] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
[  574.130538] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  574.131377] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  574.131388] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  574.142083] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  574.142952] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  574.142962] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  574.146745] ata2.00: configured for UDMA/100
[  574.149010] ata2: EH complete
[  581.804158] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x6 frozen
[  581.804171] sr 1:0:0:0: [sr0] CDB: Xpwrite, Read disk info: 51 00 00 00 00 00 00 00 02 00
[  581.804201] ata2.00: cmd a0/00:00:00:02:00/00:00:00:00:00/a0 tag 0 pio 16388 in
[  581.804204]          res 40/00:03:00:0c:00/00:00:00:00:00/a0 Emask 0x4 (timeout)
[  581.804211] ata2.00: status: { DRDY }
[  581.804224] ata2: hard resetting link
[  582.125239] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
[  582.131237] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  582.132144] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  582.132154] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  582.142948] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  582.143812] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  582.143822] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  582.147633] ata2.00: configured for UDMA/100
[  582.149786] ata2: EH complete
[  589.816110] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x6 frozen
[  589.816122] sr 1:0:0:0: [sr0] CDB: Xpwrite, Read disk info: 51 00 00 00 00 00 00 00 20 00
[  589.816153] ata2.00: cmd a0/01:00:00:20:00/00:00:00:00:00/a0 tag 0 dma 16416 in
[  589.816156]          res 40/00:03:00:0c:00/00:00:00:00:00/a0 Emask 0x4 (timeout)
[  589.816163] ata2.00: status: { DRDY }
[  589.816176] ata2: hard resetting link
[  590.136633] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
[  590.142304] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  590.143207] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  590.143218] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  590.153908] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  590.154771] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  590.154780] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  590.158820] ata2.00: configured for UDMA/100
[  590.161024] ata2: EH complete
[  597.804645] ata2.00: limiting speed to UDMA/33:PIO4
[  597.804656] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x6 frozen
[  597.804666] sr 1:0:0:0: [sr0] CDB: Xpwrite, Read disk info: 51 00 00 00 00 00 00 00 02 00
[  597.804695] ata2.00: cmd a0/00:00:00:02:00/00:00:00:00:00/a0 tag 0 pio 16388 in
[  597.804698]          res 40/00:03:00:0c:00/00:00:00:00:00/a0 Emask 0x4 (timeout)
[  597.804705] ata2.00: status: { DRDY }
[  597.804718] ata2: hard resetting link
[  598.124136] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
[  598.130076] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  598.130947] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  598.130957] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  598.141817] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  598.142721] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  598.142731] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  598.146736] ata2.00: configured for UDMA/33
[  598.148914] ata2: EH complete
[  605.816160] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x6 frozen
[  605.816172] sr 1:0:0:0: [sr0] CDB: Xpwrite, Read disk info: 51 00 00 00 00 00 00 00 20 00
[  605.816202] ata2.00: cmd a0/01:00:00:20:00/00:00:00:00:00/a0 tag 0 dma 16416 in
[  605.816205]          res 40/00:03:00:0c:00/00:00:00:00:00/a0 Emask 0x4 (timeout)
[  605.816212] ata2.00: status: { DRDY }
[  605.816225] ata2: hard resetting link
[  606.136651] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
[  606.142407] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  606.143283] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  606.143293] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  606.153945] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[  606.154850] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[  606.154859] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[  606.158702] ata2.00: configured for UDMA/33
[  606.160832] ata2: EH complete

** Model information
sys_vendor: LENOVO
product_name: 40625YG
product_version: ThinkPad W500
chassis_vendor: LENOVO
chassis_version: Not Available
bios_vendor: LENOVO
bios_version: 7VET90WW (3.20 )
board_vendor: LENOVO
board_name: 40625YG
board_version: Not Available

** Loaded modules:
Module                  Size  Used by
aes_x86_64              7340  2 
aes_generic            25714  1 aes_x86_64
sco                     7225  2 
bridge                 39630  0 
stp                     1440  1 bridge
bnep                    9427  2 
rfcomm                 29613  0 
l2cap                  24736  6 bnep,rfcomm
xt_multiport            2267  1 
iptable_filter          2258  1 
ip_tables              13915  1 iptable_filter
x_tables               12845  2 xt_multiport,ip_tables
acpi_cpufreq            5571  1 
cpufreq_userspace       1992  0 
cpufreq_powersave        902  0 
cpufreq_stats           2659  0 
cpufreq_conservative     5162  0 
hdaps                   7829  1 
thinkpad_ec             3694  1 hdaps
binfmt_misc             6431  1 
uinput                  6376  1 
microcode              21611  0 
fuse                   50892  3 
ext4                  288318  1 
jbd2                   67015  1 ext4
crc16                   1319  2 l2cap,ext4
loop                   11799  0 
firewire_sbp2          11514  0 
dm_crypt               10664  0 
dm_mod                 53706  1 dm_crypt
snd_hda_codec_conexant    21901  1 
snd_hda_intel          20035  4 
snd_hda_codec          54244  2 snd_hda_codec_conexant,snd_hda_intel
snd_hwdep               5380  1 snd_hda_codec
snd_pcm_oss            32591  0 
snd_mixer_oss          12606  3 snd_pcm_oss
snd_pcm                60503  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
arc4                    1274  2 
snd_seq_midi            4400  0 
ecb                     1841  2 
snd_rawmidi            15515  1 snd_seq_midi
snd_seq_midi_event      4628  1 snd_seq_midi
iwlagn                 73139  0 
snd_seq                42881  2 snd_seq_midi,snd_seq_midi_event
snd_timer              15582  2 snd_pcm,snd_seq
snd_seq_device          4493  3 snd_seq_midi,snd_rawmidi,snd_seq
iwlcore                77842  1 iwlagn
snd                    46526  15 snd_hda_codec_conexant,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
i915                  255710  2 
drm_kms_helper         20369  1 i915
uvcvideo               52079  0 
videodev               29993  1 uvcvideo
soundcore               4598  3 snd
mac80211              137356  2 iwlagn,iwlcore
joydev                  8459  0 
v4l1_compat            11442  2 uvcvideo,videodev
drm                   142327  3 i915,drm_kms_helper
btusb                   9913  0 
v4l2_compat_ioctl32     8474  1 videodev
i2c_i801                7830  0 
i2c_algo_bit            4225  1 i915
snd_page_alloc          6249  2 snd_hda_intel,snd_pcm
cfg80211              101496  3 iwlagn,iwlcore,mac80211
bluetooth              41827  7 sco,bnep,rfcomm,l2cap,btusb
thinkpad_acpi          50087  0 
zaurus                  2672  0 
cdc_ether               3377  1 zaurus
usbnet                 11779  2 zaurus,cdc_ether
i2c_core               15819  6 i915,drm_kms_helper,videodev,drm,i2c_i801,i2c_algo_bit
video                  17445  1 i915
mii                     3210  1 usbnet
cdc_wdm                 8120  0 
cdc_acm                15126  0 
wmi                     4323  0 
output                  1692  1 video
rfkill                 13044  5 cfg80211,bluetooth,thinkpad_acpi
battery                 4998  0 
evdev                   7352  27 
ac                      2192  0 
pcspkr                  1699  0 
nvram                   5077  1 thinkpad_acpi
psmouse                49937  0 
button                  4650  1 i915
processor              29935  3 acpi_cpufreq
serio_raw               3752  0 
ext3                  106630  1 
jbd                    37085  1 ext3
mbcache                 5050  2 ext4,ext3
sg                     24069  0 
sd_mod                 29921  5 
crc_t10dif              1276  1 sd_mod
sr_mod                 12602  1 
cdrom                  29415  1 sr_mod
uhci_hcd               18521  0 
ahci                   32534  5 
sdhci_pci               5597  0 
sdhci                  13998  1 sdhci_pci
libata                133760  1 ahci
firewire_ohci          19676  0 
firewire_core          36848  2 firewire_sbp2,firewire_ohci
crc_itu_t               1307  1 firewire_core
mmc_core               45702  1 sdhci
led_class               2433  3 iwlcore,thinkpad_acpi,sdhci
ricoh_mmc               3069  0 
ehci_hcd               32081  0 
thermal                11674  0 
thermal_sys            11942  3 video,processor,thermal
scsi_mod              126517  5 firewire_sbp2,sg,sd_mod,sr_mod,libata
usbcore               122498  10 uvcvideo,btusb,zaurus,cdc_ether,usbnet,cdc_wdm,cdc_acm,uhci_hcd,ehci_hcd
nls_base                6377  1 usbcore
e1000e                110063  0 

** Network interface configuration:

auto lo
iface lo inet loopback





** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <NO-CARRIER,BROADCAST,MULTICAST,UP> mtu 1500 qdisc pfifo_fast state DOWN qlen 1000
    link/ether 00:27:13:6a:eb:5f brd ff:ff:ff:ff:ff:ff
3: usb0: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN qlen 1000
    link/ether 02:80:37:ec:02:00 brd ff:ff:ff:ff:ff:ff
4: wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc mq state UP qlen 1000
    link/ether 00:21:6a:a5:39:b2 brd ff:ff:ff:ff:ff:ff
    inet 192.168.2.5/24 brd 192.168.2.255 scope global wlan0
    inet6 fe80::221:6aff:fea5:39b2/64 scope link 
       valid_lft forever preferred_lft forever
5: pan0: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN 
    link/ether a2:93:e4:cb:58:1c brd ff:ff:ff:ff:ff:ff

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:  129712    1053    0    0    0     0          0         0   129712    1053    0    0    0     0       0          0
  eth0:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0
  usb0:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0
 wlan0:35458468   40885    0    0    0     0          0         0  3172227   26908    0    0    0     0       0          0
  pan0:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    41832 total packets received
    0 forwarded
    0 incoming packets discarded
    41771 incoming packets delivered
    27857 requests sent out
    135 dropped because of missing route
Icmp:
    0 ICMP messages received
    0 input ICMP message failed.
    ICMP input histogram:
    183 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 183
IcmpMsg:
        OutType3: 183
Tcp:
    172 active connections openings
    6 passive connection openings
    23 failed connection attempts
    7 connection resets received
    2 connections established
    39536 segments received
    25292 segments send out
    43 segments retransmited
    0 bad segments received.
    44 resets sent
Udp:
    1568 packets received
    409 packets to unknown port received.
    0 packet receive errors
    2361 packets sent
UdpLite:
TcpExt:
    75 TCP sockets finished time wait in fast timer
    97 delayed acks sent
    Quick ack mode was activated 7 times
    5 packets directly queued to recvmsg prequeue.
    6650 bytes directly in process context from backlog
    6 bytes directly received in process context from prequeue
    25325 packet headers predicted
    10 packets header predicted and directly queued to user
    383 acknowledgments not containing data payload received
    10443 predicted acknowledgments
    11 other TCP timeouts
    7 DSACKs sent for old packets
    3 connections reset due to unexpected data
    7 connections reset due to early user close
    6 connections aborted due to timeout
IpExt:
    InMcastPkts: 258
    InOctets: 35011776
    OutOctets: 2382851
    InMcastOctets: 9288

*** Device features:
eth0: 0x1109a9
lo: 0x13865
pan0: 0xff3865
usb0: 0x0
wlan0: 0x2000

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 4 Series Chipset Memory Controller Hub [8086:2a40] (rev 07)
	Subsystem: Lenovo Device [17aa:20e0]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a42] (rev 07) (prog-if 00 [VGA controller])
	Subsystem: Lenovo Device [17aa:2114]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 30
	Region 0: Memory at f4400000 (64-bit, non-prefetchable) [size=4M]
	Region 2: Memory at d0000000 (64-bit, prefetchable) [size=256M]
	Region 4: I/O ports at 1800 [size=8]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>
	Kernel driver in use: i915

00:02.1 Display controller [0380]: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a43] (rev 07)
	Subsystem: Lenovo Device [17aa:2114]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at f4200000 (64-bit, non-prefetchable) [size=1M]
	Capabilities: <access denied>

00:03.0 Communication controller [0780]: Intel Corporation Mobile 4 Series Chipset MEI Controller [8086:2a44] (rev 07)
	Subsystem: Lenovo Device [17aa:20e6]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 11
	Region 0: Memory at fc225800 (64-bit, non-prefetchable) [size=16]
	Capabilities: <access denied>

00:19.0 Ethernet controller [0200]: Intel Corporation 82567LF Gigabit Network Connection [8086:10bf] (rev 03)
	Subsystem: Lenovo Device [17aa:20ee]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 28
	Region 0: Memory at fc000000 (32-bit, non-prefetchable) [size=128K]
	Region 1: Memory at fc024000 (32-bit, non-prefetchable) [size=4K]
	Region 2: I/O ports at 1820 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: e1000e

00:1a.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 [8086:2937] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 20
	Region 4: I/O ports at 1840 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1a.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 [8086:2938] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 21
	Region 4: I/O ports at 1860 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1a.2 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 [8086:2939] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 22
	Region 4: I/O ports at 1880 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1a.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 [8086:293c] (rev 03) (prog-if 20 [EHCI])
	Subsystem: Lenovo Device [17aa:20f1]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 23
	Region 0: Memory at fc225c00 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1b.0 Audio device [0403]: Intel Corporation 82801I (ICH9 Family) HD Audio Controller [8086:293e] (rev 03)
	Subsystem: Lenovo Device [17aa:20f2]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at fc020000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 [8086:2940] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00008000-00008fff
	Memory behind bridge: c0000000-c01fffff
	Prefetchable memory behind bridge: 00000000c0200000-00000000c03fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 2 [8086:2942] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 00009000-00009fff
	Memory behind bridge: f4300000-f43fffff
	Prefetchable memory behind bridge: 00000000c0400000-00000000c05fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.3 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 4 [8086:2946] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=0c, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: f8000000-f9ffffff
	Prefetchable memory behind bridge: 00000000f4000000-00000000f40fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.4 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 5 [8086:2948] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=0d, subordinate=14, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: fa000000-fbffffff
	Prefetchable memory behind bridge: 00000000f4100000-00000000f41fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 [8086:2934] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 4: I/O ports at 18a0 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 [8086:2935] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 17
	Region 4: I/O ports at 18c0 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 [8086:2936] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 18e0 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 [8086:293a] (rev 03) (prog-if 20 [EHCI])
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 19
	Region 0: Memory at fc226000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev 93) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=15, subordinate=18, sec-latency=32
	I/O behind bridge: 00004000-00007fff
	Memory behind bridge: f4800000-f7ffffff
	Prefetchable memory behind bridge: 00000000f0000000-00000000f3ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation ICH9M LPC Interface Controller [8086:2919] (rev 03)
	Subsystem: Lenovo Device [17aa:20f6]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 SATA controller [0106]: Intel Corporation ICH9M/M-E SATA AHCI Controller [8086:2929] (rev 03) (prog-if 01 [AHCI 1.0])
	Subsystem: Lenovo Device [17aa:20f8]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 29
	Region 0: I/O ports at 1818 [size=8]
	Region 1: I/O ports at 180c [size=4]
	Region 2: I/O ports at 1810 [size=8]
	Region 3: I/O ports at 1808 [size=4]
	Region 4: I/O ports at 1c00 [size=32]
	Region 5: Memory at fc225000 (32-bit, non-prefetchable) [size=2K]
	Capabilities: <access denied>
	Kernel driver in use: ahci

00:1f.3 SMBus [0c05]: Intel Corporation 82801I (ICH9 Family) SMBus Controller [8086:2930] (rev 03)
	Subsystem: Lenovo Device [17aa:20f9]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at fc226400 (64-bit, non-prefetchable) [size=256]
	Region 4: I/O ports at 1c20 [size=32]
	Kernel driver in use: i801_smbus

03:00.0 Network controller [0280]: Intel Corporation Ultimate N WiFi Link 5300 [8086:4236]
	Subsystem: Intel Corporation Device [8086:1011]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 31
	Region 0: Memory at f4300000 (64-bit, non-prefetchable) [size=8K]
	Capabilities: <access denied>
	Kernel driver in use: iwlagn

15:00.0 CardBus bridge [0607]: Ricoh Co Ltd RL5c476 II [1180:0476] (rev ba)
	Subsystem: Lenovo Device [17aa:20c6]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at f4800000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=15, secondary=16, subordinate=17, sec-latency=176
	Memory window 0: f0000000-f3fff000 (prefetchable)
	Memory window 1: c4000000-c7fff000 (prefetchable)
	I/O window 0: 00004000-000040ff
	I/O window 1: 00004400-000044ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset- 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001

15:00.1 FireWire (IEEE 1394) [0c00]: Ricoh Co Ltd R5C832 IEEE 1394 Controller [1180:0832] (rev 04) (prog-if 10 [OHCI])
	Subsystem: Lenovo Device [17aa:20c7]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (500ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at f4801000 (32-bit, non-prefetchable) [size=2K]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

15:00.2 SD Host controller [0805]: Ricoh Co Ltd R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter [1180:0822] (rev 21)
	Subsystem: Lenovo Device [17aa:20c8]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 18
	Region 0: Memory at f4801800 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

15:00.3 System peripheral [0880]: Ricoh Co Ltd R5C843 MMC Host Controller [1180:0843] (rev ff) (prog-if ff)
	!!! Unknown header type 7f
	Kernel driver in use: ricoh-mmc

15:00.4 System peripheral [0880]: Ricoh Co Ltd R5C592 Memory Stick Bus Host Adapter [1180:0592] (rev 11)
	Subsystem: Lenovo ThinkPad T61 [17aa:20ca]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 11
	Region 0: Memory at f4802000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>

15:00.5 System peripheral [0880]: Ricoh Co Ltd xD-Picture Card Controller [1180:0852] (rev 11)
	Subsystem: Lenovo Device [17aa:20cb]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 11
	Region 0: Memory at f4802400 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>


** USB devices:
Bus 008 Device 002: ID 17ef:1003 Lenovo Integrated Smart Card Reader
Bus 008 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 002: ID 08ff:2810 AuthenTec, Inc. AES2810
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 002: ID 0bdb:1900 Ericsson Business Mobile Networks BV F3507g Mobile Broadband Module
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 004: ID 17ef:4807 Lenovo UVC Camera
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: 6.0.2
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'squeeze'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.32-5-amd64 depends on:
ii  debconf [debconf-2.0]        1.5.36.1    Debian configuration management sy
ii  initramfs-tools [linux-initr 0.98.8      tools for generating an initramfs
ii  linux-base                   3.2~bpo60+1 Linux image base package
ii  module-init-tools            3.12-1      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-5-amd64 recommends:
ii  firmware-linux-free           2.6.32-35  Binary firmware for various driver

Versions of packages linux-image-2.6.32-5-amd64 suggests:
ii  grub                          0.97-64    GRand Unified Bootloader (dummy pa
ii  linux-doc-2.6.32              2.6.32-35  Linux kernel specific documentatio

Versions of packages linux-image-2.6.32-5-amd64 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
ii  firmware-ipw2x00              0.28       Binary firmware for Intel Pro Wire
ii  firmware-ivtv                 0.28       Binary firmware for iTVC15-family 
ii  firmware-iwlwifi              0.32       Binary firmware for Intel Wireless
ii  firmware-linux                0.28       Binary firmware for various driver
ii  firmware-linux-nonfree        0.28       Binary firmware for various driver
ii  firmware-qlogic               0.28       Binary firmware for QLogic IBA7220
ii  firmware-ralink               0.28       Binary firmware for Ralink wireles
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  linux-image-2.6.32-5-amd64/postinst/missing-firmware-2.6.32-5-amd64:
  linux-image-2.6.32-5-amd64/postinst/bootloader-error-2.6.32-5-amd64:
  linux-image-2.6.32-5-amd64/prerm/would-invalidate-boot-loader-2.6.32-5-amd64: true
  linux-image-2.6.32-5-amd64/postinst/ignoring-do-bootloader-2.6.32-5-amd64:
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.32-5-amd64/postinst/depmod-error-initrd-2.6.32-5-amd64: false
  linux-image-2.6.32-5-amd64/prerm/removing-running-kernel-2.6.32-5-amd64: true
  linux-image-2.6.32-5-amd64/postinst/bootloader-test-error-2.6.32-5-amd64:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583949; Package linux-2.6. (Fri, 05 Aug 2011 09:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Pablos Ceruelo (logs) <victorpablosceruelo.logs@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 05 Aug 2011 09:57:12 GMT) Full text and rfc822 format available.

Message #90 received at 583949@bugs.debian.org (full text, mbox):

From: Victor Pablos Ceruelo (logs) <victorpablosceruelo.logs@gmail.com>
To: Debian Bug Tracking System <583949@bugs.debian.org>
Subject: linux-image-2.6.32-5-amd64: Bug fixed in kernel 2.6.39-2-amd64 (Debian 2.6.39-3)
Date: Fri, 05 Aug 2011 11:53:08 +0200
Package: linux-2.6
Severity: normal


I've tried 2.6.38-bpo.2-amd64 (Debian 2.6.38-5~bpo60+1) and the bug was still there, 
but in 2.6.39-2-amd64 (Debian 2.6.39-3) it works perfectly.
The only lines appearing in dmesg are:

[  116.814106] ISO 9660 Extensions: Microsoft Joliet Level 3
[  116.894669] ISO 9660 Extensions: RRIP_1991A

and I can access both cdroms and dvds copyrighted or not.

Pkgs installed during upgrade:

+linux-doc-2.6.39				install
+linux-image-2.6.39-2-amd64			install
+linux-headers-2.6.39-2-amd64			install
+linux-headers-2.6.39-2-common			install
+linux-kbuild-2.6.39				install

+linux-doc-2.6.38				install
+linux-image-2.6.38-bpo.2-amd64			install


Pkgs versions in upgrade:

-ii  initramfs-tools                                      0.98.8                                 tools for generating an initramfs
+ii  initramfs-tools                                      0.99                                   tools for generating an initramfs
-ii  linux-image-2.6-amd64                                2.6.32+29                              Linux 2.6 for 64-bit PCs (meta-package)
+ii  linux-image-2.6-amd64                                2.6.39+35.1                            Linux 2.6 for 64-bit PCs (meta-package)
+ii  linux-image-2.6.39-2-amd64                           2.6.39-3                               Linux 2.6.39 for 64-bit PCs
-ii  firmware-linux-free                                  2.6.32-35                              Binary firmware for various drivers in the Linux kernel
+ii  firmware-linux-free                                  3                                      Binary firmware for various drivers in the Linux kernel
+ii  linux-doc-2.6.38                                     2.6.38-5~bpo60+1                       Linux kernel specific documentation for version 2.6.38
+ii  linux-image-2.6.38-bpo.2-amd64                       2.6.38-5~bpo60+1                       Linux 2.6.38 for 64-bit PCs
-ii  firmware-iwlwifi                                     0.28                                   Binary firmware for Intel Wireless 3945, 4965 and 5000-series cards
+ii  firmware-iwlwifi                                     0.32                                   Binary firmware for Intel Wireless 3945, 4965 and 5000-series cards
-ii  firmware-iwlwifi                                     0.32                                   Binary firmware for Intel Wireless 3945, 4965 and 5000-series cards
+ii  firmware-iwlwifi                                     0.33                                   Binary firmware for Intel Wireless 3945, 4965 and 5000-series cards
-ii  linux-base                                           3.2~bpo60+1                            Linux image base package
+ii  linux-base                                           3.3~bpo60+1                            Linux image base package
+ii  linux-headers-2.6.39-2-amd64                         2.6.39-3                               Header files for Linux 2.6.39-2-amd64
+ii  linux-headers-2.6.39-2-common                        2.6.39-3                               Common header files for Linux 2.6.39-2
-ii  linux-libc-dev                                       2.6.38-5~bpo60+1                       Linux support headers for userspace development
+ii  linux-kbuild-2.6.39                                  2.6.39-1                               Kbuild infrastructure for Linux 2.6.39
+ii  linux-libc-dev                                       2.6.39-3~bpo60+1                       Linux support headers for userspace development

I'll report this information too in
https://bugzilla.kernel.org/show_bug.cgi?id=18392

Regards, 

Victor


-- Package-specific info:
** Kernel log: boot messages should be attached

** Model information
sys_vendor: LENOVO
product_name: 40625YG
product_version: ThinkPad W500
chassis_vendor: LENOVO
chassis_version: Not Available
bios_vendor: LENOVO
bios_version: 7VET90WW (3.20 )
board_vendor: LENOVO
board_name: 40625YG
board_version: Not Available

** Network interface configuration:

auto lo
iface lo inet loopback





** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 4 Series Chipset Memory Controller Hub [8086:2a40] (rev 07)
	Subsystem: Lenovo Device [17aa:20e0]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a42] (rev 07) (prog-if 00 [VGA controller])
	Subsystem: Lenovo Device [17aa:2114]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 47
	Region 0: Memory at f4400000 (64-bit, non-prefetchable) [size=4M]
	Region 2: Memory at d0000000 (64-bit, prefetchable) [size=256M]
	Region 4: I/O ports at 1800 [size=8]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>
	Kernel driver in use: i915

00:02.1 Display controller [0380]: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a43] (rev 07)
	Subsystem: Lenovo Device [17aa:2114]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at f4200000 (64-bit, non-prefetchable) [size=1M]
	Capabilities: <access denied>

00:03.0 Communication controller [0780]: Intel Corporation Mobile 4 Series Chipset MEI Controller [8086:2a44] (rev 07)
	Subsystem: Lenovo Device [17aa:20e6]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 11
	Region 0: Memory at fc225800 (64-bit, non-prefetchable) [size=16]
	Capabilities: <access denied>

00:19.0 Ethernet controller [0200]: Intel Corporation 82567LF Gigabit Network Connection [8086:10bf] (rev 03)
	Subsystem: Lenovo Device [17aa:20ee]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 44
	Region 0: Memory at fc000000 (32-bit, non-prefetchable) [size=128K]
	Region 1: Memory at fc024000 (32-bit, non-prefetchable) [size=4K]
	Region 2: I/O ports at 1820 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: e1000e

00:1a.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 [8086:2937] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 20
	Region 4: I/O ports at 1840 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1a.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 [8086:2938] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 21
	Region 4: I/O ports at 1860 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1a.2 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 [8086:2939] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 22
	Region 4: I/O ports at 1880 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1a.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 [8086:293c] (rev 03) (prog-if 20 [EHCI])
	Subsystem: Lenovo Device [17aa:20f1]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 23
	Region 0: Memory at fc225c00 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1b.0 Audio device [0403]: Intel Corporation 82801I (ICH9 Family) HD Audio Controller [8086:293e] (rev 03)
	Subsystem: Lenovo Device [17aa:20f2]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 48
	Region 0: Memory at fc020000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 [8086:2940] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00009000-00009fff
	Memory behind bridge: c0200000-c03fffff
	Prefetchable memory behind bridge: 00000000c0400000-00000000c05fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 2 [8086:2942] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 00008000-00008fff
	Memory behind bridge: f4300000-f43fffff
	Prefetchable memory behind bridge: 00000000c0000000-00000000c01fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.3 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 4 [8086:2946] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=0c, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: f8000000-f9ffffff
	Prefetchable memory behind bridge: 00000000f4000000-00000000f40fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.4 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 5 [8086:2948] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=0d, subordinate=14, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: fa000000-fbffffff
	Prefetchable memory behind bridge: 00000000f4100000-00000000f41fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 [8086:2934] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 4: I/O ports at 18a0 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 [8086:2935] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 17
	Region 4: I/O ports at 18c0 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 [8086:2936] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 18e0 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 [8086:293a] (rev 03) (prog-if 20 [EHCI])
	Subsystem: Lenovo Device [17aa:20f1]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 19
	Region 0: Memory at fc226000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev 93) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=15, subordinate=18, sec-latency=32
	I/O behind bridge: 00004000-00007fff
	Memory behind bridge: f4800000-f7ffffff
	Prefetchable memory behind bridge: 00000000f0000000-00000000f3ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation ICH9M LPC Interface Controller [8086:2919] (rev 03)
	Subsystem: Lenovo Device [17aa:20f6]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 SATA controller [0106]: Intel Corporation ICH9M/M-E SATA AHCI Controller [8086:2929] (rev 03) (prog-if 01 [AHCI 1.0])
	Subsystem: Lenovo Device [17aa:20f8]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 45
	Region 0: I/O ports at 1818 [size=8]
	Region 1: I/O ports at 180c [size=4]
	Region 2: I/O ports at 1810 [size=8]
	Region 3: I/O ports at 1808 [size=4]
	Region 4: I/O ports at 1c00 [size=32]
	Region 5: Memory at fc225000 (32-bit, non-prefetchable) [size=2K]
	Capabilities: <access denied>
	Kernel driver in use: ahci

00:1f.3 SMBus [0c05]: Intel Corporation 82801I (ICH9 Family) SMBus Controller [8086:2930] (rev 03)
	Subsystem: Lenovo Device [17aa:20f9]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at fc226400 (64-bit, non-prefetchable) [size=256]
	Region 4: I/O ports at 1c20 [size=32]
	Kernel driver in use: i801_smbus

03:00.0 Network controller [0280]: Intel Corporation Ultimate N WiFi Link 5300 [8086:4236]
	Subsystem: Intel Corporation Device [8086:1011]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 46
	Region 0: Memory at f4300000 (64-bit, non-prefetchable) [size=8K]
	Capabilities: <access denied>
	Kernel driver in use: iwlagn

15:00.0 CardBus bridge [0607]: Ricoh Co Ltd RL5c476 II [1180:0476] (rev ba)
	Subsystem: Lenovo Device [17aa:20c6]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at f4800000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=15, secondary=16, subordinate=17, sec-latency=176
	Memory window 0: f0000000-f3fff000 (prefetchable)
	Memory window 1: c4000000-c7fff000 (prefetchable)
	I/O window 0: 00004000-000040ff
	I/O window 1: 00004400-000044ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset- 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001

15:00.1 FireWire (IEEE 1394) [0c00]: Ricoh Co Ltd R5C832 IEEE 1394 Controller [1180:0832] (rev 04) (prog-if 10 [OHCI])
	Subsystem: Lenovo Device [17aa:20c7]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (500ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at f4801000 (32-bit, non-prefetchable) [size=2K]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

15:00.2 SD Host controller [0805]: Ricoh Co Ltd R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter [1180:0822] (rev 21)
	Subsystem: Lenovo Device [17aa:20c8]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 18
	Region 0: Memory at f4801800 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

15:00.4 System peripheral [0880]: Ricoh Co Ltd R5C592 Memory Stick Bus Host Adapter [1180:0592] (rev 11)
	Subsystem: Lenovo ThinkPad T61 [17aa:20ca]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 11
	Region 0: Memory at f4802000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>

15:00.5 System peripheral [0880]: Ricoh Co Ltd xD-Picture Card Controller [1180:0852] (rev 11)
	Subsystem: Lenovo Device [17aa:20cb]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 18
	Region 0: Memory at f4802400 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: r852


** USB devices:
Bus 008 Device 002: ID 17ef:1003 Lenovo Integrated Smart Card Reader
Bus 008 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 002: ID 08ff:2810 AuthenTec, Inc. AES2810
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 002: ID 0bdb:1900 Ericsson Business Mobile Networks BV F3507g Mobile Broadband Module
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 003: ID 17ef:4807 Lenovo UVC Camera
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: 6.0.2
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'squeeze'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.39-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.32-5-amd64 depends on:
ii  debconf [debconf-2.0]        1.5.36.1    Debian configuration management sy
ii  initramfs-tools [linux-initr 0.99        tools for generating an initramfs
ii  linux-base                   3.3~bpo60+1 Linux image base package
ii  module-init-tools            3.12-1      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-5-amd64 recommends:
ii  firmware-linux-free           3          Binary firmware for various driver

Versions of packages linux-image-2.6.32-5-amd64 suggests:
ii  grub                          0.97-64    GRand Unified Bootloader (dummy pa
ii  linux-doc-2.6.32              2.6.32-35  Linux kernel specific documentatio

Versions of packages linux-image-2.6.32-5-amd64 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
ii  firmware-ipw2x00              0.28       Binary firmware for Intel Pro Wire
ii  firmware-ivtv                 0.28       Binary firmware for iTVC15-family 
ii  firmware-iwlwifi              0.33       Binary firmware for Intel Wireless
ii  firmware-linux                0.28       Binary firmware for various driver
ii  firmware-linux-nonfree        0.28       Binary firmware for various driver
ii  firmware-qlogic               0.28       Binary firmware for QLogic IBA7220
ii  firmware-ralink               0.28       Binary firmware for Ralink wireles
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  linux-image-2.6.32-5-amd64/postinst/missing-firmware-2.6.32-5-amd64:
  linux-image-2.6.32-5-amd64/postinst/bootloader-error-2.6.32-5-amd64:
  linux-image-2.6.32-5-amd64/prerm/would-invalidate-boot-loader-2.6.32-5-amd64: true
  linux-image-2.6.32-5-amd64/postinst/ignoring-do-bootloader-2.6.32-5-amd64:
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.32-5-amd64/postinst/depmod-error-initrd-2.6.32-5-amd64: false
  linux-image-2.6.32-5-amd64/prerm/removing-running-kernel-2.6.32-5-amd64: true
  linux-image-2.6.32-5-amd64/postinst/bootloader-test-error-2.6.32-5-amd64:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583949; Package linux-2.6. (Fri, 05 Aug 2011 13:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 05 Aug 2011 13:12:03 GMT) Full text and rfc822 format available.

Message #95 received at 583949@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Victor Pablos Ceruelo <victorpablosceruelo.logs@gmail.com>
Cc: 583949@bugs.debian.org, Stuckey <stuckey@lavabit.com>, Michael Cree <mcree@orcon.net.nz>
Subject: Re: 2.6.32-3-amd64 can't read DVDs/CDs (sometimes)
Date: Fri, 5 Aug 2011 15:08:42 +0200
found 583949 linux-2.6/2.6.38-5
fixed 583949 linux-2.6/2.6.39-3
quit

Hi Victor,

Victor Pablos Ceruelo wrote:

> I've tried 2.6.38-bpo.2-amd64 (Debian 2.6.38-5~bpo60+1) and the bug was still there, 
> but in 2.6.39-2-amd64 (Debian 2.6.39-3) it works perfectly.

Marking accordingly, thanks.

Checking with "git shortlog v2.6.38..v2.6.39 --grep='[Ss][Cc][Ss][Ii]'",
I see many patches, some of which have already been included in the
2.6.32.x longterm kernel (and hence squeeze) and most of which haven't.
If you have time for it, could you try bisecting to find the fix between
v2.6.38 and 2.6.39, like so, sending the result to the upstream bug log?

1. Write a script named "as" with the following content somewhere on
your $PATH and mark it executable, to work around Bug#620448:

	#!/bin/sh
	exec /usr/bin/as --size-check=warning "$@"

2.
	apt-get install build-essential git-core

	git clone git://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git
	git bisect start v2.6.39 v2.6.38 -- drivers/scsi
	make localmodconfig
	: if it starts asking questions, just hit "enter" repeatedly
	make deb-pkg
	dpkg -i ../<name of package built>
	reboot
	... test thoroughly ...

	NOTE: git bisect expects that you are looking for a
	regression.  In this case, the only thing that has regressed
	is brokenness, so the "good" revisions will be the ones with
	the bug and the "bad" revisions will be the fixed ones.  Yes,
	it's confusing.

	git bisect bad; # if it works perfectly
	git bisect good; # if the bug is still there
	git bisect skip; # if something makes it difficult to test

	make silentoldconfig; # reuse configuration
	make deb-pkg
	dpkg -i ../<name of package built>
	reboot
	... test ...
	git bisect bad / good / skip

	Rinse and repeate until it shows the "first bad commit" (i.e.,
	the fix!), or until bored (please send the output of "git
	bisect log" in the latter case).

	If the gitk package is installed, you can watch the regression
	range narrowing by running "git bisect visualize" at any time.




Bug Marked as found in versions linux-2.6/2.6.38-5 and reopened. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Fri, 05 Aug 2011 13:12:07 GMT) Full text and rfc822 format available.

Bug Marked as fixed in versions linux-2.6/2.6.39-3. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Fri, 05 Aug 2011 13:12:08 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Mon, 08 Aug 2011 16:42:16 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Tue, 09 Aug 2011 03:09:07 GMT) Full text and rfc822 format available.

Notification sent to Stuckey <stuckey@lavabit.com>:
Bug acknowledged by developer. (Tue, 09 Aug 2011 03:09:08 GMT) Full text and rfc822 format available.

Message #106 received at 583949-done@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 583949-done@bugs.debian.org
Cc: Victor Pablos Ceruelo <victorpablosceruelo.logs@gmail.com>, Michael Cree <mcree@orcon.net.nz>
Subject: CD/DVD read errors
Date: Tue, 09 Aug 2011 04:06:19 +0100
[Message part 1 (text/plain, inline)]
This bug report now covers at least 3 different failure cases, of which
some are fixed and some are not.  It is completely impossible to make
progress with such a bug report, so I'm closing it.

If anyone is still having trouble reading CDs or DVDs in the current
kernel version in stable (2.6.32-35) or unstable (3.0.0-1), please open
a *new* bug report.

Ben.

[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 27 Sep 2011 07:35:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:08:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.